## nukeimage 0.3

=== debian/changelog ===
nukeimage (0.3-13) unstable; urgency=medium

  * Switch to git; move VCS to salsa.debian.org.

 -- Colin Watson <cjwatson@debian.org>  Sat, 05 May 2018 11:36:56 +0100

nukeimage (0.3-12) unstable; urgency=low

  * Update Vcs-Bzr field for Alioth changes.
  * Allow up to Firefox 6.*.
  * Policy version 3.9.2: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sat, 16 Jul 2011 13:17:21 +0100

nukeimage (0.3-11) unstable; urgency=low

  * Convert to source format 3.0 (quilt).
  * Policy version 3.8.4: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Wed, 03 Mar 2010 00:44:28 +0000

nukeimage (0.3-10) unstable; urgency=low

  * Allow Firefox 3.6.*.

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Jan 2010 13:54:24 +0000

nukeimage (0.3-9) unstable; urgency=low

  * Moved to bzr.debian.org; add Vcs-Bzr control field.
  * Merge from Ubuntu (Alexander Sack, LP: #272772):
    - Packages that Depend/Recommend/Suggest firefox (metapackage) must
      alternatively Depend/Recommend/Suggest abrowser.
  * Convert to debhelper 7.
  * Allow Firefox 3.5.*, and allow xulrunner-1.9.1 as an alternative
    dependency.
  * Drop firefox-2 dependency again (LP: #272959).
  * Policy version 3.8.2: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Jul 2009 16:00:28 +0100

nukeimage (0.3-8) unstable; urgency=low

  * Move from /usr/lib/xulrunner-addons/extensions to
    /usr/lib/firefox-addons/extensions, per Alexander Sack.
  * Allow Firefox 3.0.* (Alexander Sack).
  * Allow firefox-2 as an alternative dependency (Alexander Sack).
  * Add a Homepage field.
  * Policy version 3.8.0: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Wed, 25 Jun 2008 00:13:37 +0100

nukeimage (0.3-7) unstable; urgency=low

  * Add support for iceape-browser (closes: #401550). (Unfortunately
    untested; please let me know if it's broken.)
  * Add support for xulrunner-1.9, per
    https://wiki.ubuntu.com/XulrunnerGecko. Following the instructions in
    http://developer.mozilla.org/en/docs/Updating_extensions_for_Firefox_3,
    this only supports up to Firefox 3.0b3 at present.
  * Use version-specific links to GPL and LGPL in debian/copyright.
  * Policy version 3.7.3: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Wed, 30 Jan 2008 11:48:20 +0000

nukeimage (0.3-6) unstable; urgency=low

  * Convert to flat chrome.
    - debian/control: Don't build-depend on zip.
    - debian/chrome.d, debian/chrome.manifest: Use chrome from the
      filesystem rather than .jar files.
    - debian/install.rdf: Point to the chrome directory rather than the .jar
      file.
    - debian/links: Link to flat chrome directories rather than .jar files.
    - debian/rules: Copy instead of zipping.
  * debian/install.rdf: Allow Firefox/Iceweasel 2.0+ (closes: #382860).
  * Support Iceweasel:
    - debian/control: Depend on iceweasel in preference to other browser
      packages.
    - debian/dirs, debian/links: Add extension directory link to
      /usr/lib/iceweasel/extensions.
  * debian/copyright: Update FSF address.

 -- Colin Watson <cjwatson@debian.org>  Mon, 27 Nov 2006 03:16:18 +0000

nukeimage (0.3-5) unstable; urgency=low

  * Support Firefox 1.5 (Deer Park):
    - debian/chrome.manifest: New file, converted from old contents.rdf
      files provided by upstream.
    - debian/rules: Install chrome.manifest.
    - debian/dirs, debian/links: Add extension directory link to
      /usr/lib/firefox/extensions.
    - debian/install.rdf: Upgrade maxVersion for Firefox to 1.5.
    - debian/control: Depend on firefox in preference to mozilla-firefox.
  * Use debhelper v4.

 -- Colin Watson <cjwatson@debian.org>  Sun, 18 Dec 2005 12:05:33 +0000

nukeimage (0.3-4) unstable; urgency=low

  * Upgrade maxVersion for Firefox to 1.0+.
  * Switch to new Firefox extensions layout (thanks to Mike Hommey, since I
    borrowed from checky):
    - Move nukeimage.jar to /usr/share/mozilla-extensions/nukeimage/chrome/.
    - Remove /usr/lib/mozilla-firefox/chrome,
      /var/lib/mozilla-firefox/chrome.d, and
      /usr/share/mozilla-extensions/nukeimage/{uuid}.
    - Change /usr/lib/mozilla-firefox/extensions/{uuid} symlink to point to
      /usr/share/mozilla-extensions/nukeimage.
    - Add Uninstall file.
    - Conflict with mozilla-firefox (<< 0.99+1.0RC1-3), when this scheme was
      introduced.
  * Fix install.rdf to be valid XML!
  * Make mozilla-firefox the primary browser alternative.
  * Policy version 3.6.2. No changes required.

 -- Colin Watson <cjwatson@debian.org>  Tue,  9 Aug 2005 02:34:02 +0100

nukeimage (0.3-3) unstable; urgency=low

  * Drop Firebird support.
  * Support Firefox 0.9+:
    - Add install.rdf file with made-up UUID.
    - Add extensions.d file.
    - Remove chrome:extension="true" from content/nukeimage/contents.rdf.
    - Conflict with mozilla-firefox (<= 0.9.3-2), to make sure we have the
      newer extension handling.

 -- Colin Watson <cjwatson@debian.org>  Mon,  8 Nov 2004 11:50:23 +0000

nukeimage (0.3-2) unstable; urgency=low

  * Support mozilla-firefox.
  * Policy version 3.6.1: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Tue,  2 Mar 2004 02:45:04 +0000

nukeimage (0.3-1) unstable; urgency=low

  * Initial release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 16 Aug 2003 12:58:31 +0100
