=== debian/control ===
Source: nukeimage
Section: web
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.0)
Homepage: http://ted.mielczarek.org/code/mozilla/
Vcs-Git: https://salsa.debian.org/debian/nukeimage.git
Vcs-Browser: https://salsa.debian.org/debian/nukeimage

Package: mozilla-nukeimage
Architecture: all
Depends: ${misc:Depends}, iceweasel | iceape-browser | firefox | abrowser | mozilla-firefox | mozilla-browser | mozilla-browser-snapshot | xulrunner-1.9 | xulrunner-1.9.1
Conflicts: mozilla-firefox (<< 0.99+1.0RC1-3)
Description: Mozilla context menu option to remove image from display
 The Nuke Image extension for Mozilla adds a "Remove this image" context
 menu option to all images. When this option is selected, the image is
 removed from the displayed page layout. It's useful for quickly getting
 rid of annoying animated graphics or intrusive advertisements.
